From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 23 January 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.09.08.14.31.19333">A Proposal</a>: My friends
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 23 January 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.09.08.14.31.19333">A Proposal</a>: My friends grandma told me that her husband became her husband one week of knowing her. Instantly he knew she was the one. That took a lot for them to do that.. Isn't a great blessing to know when u see your future partner? Now people see that as crazy. U gotta know a person a lifetime before he considers asking. Well; I consider crazy cuz I would run off..
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 23 January 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.09.08.14.31.19333">A Proposal</a>:<BR>
<BR>
To Miracle; I believe when you know you know, as crazy as it seems.<BR>
<BR>
In reality I had been proposed to before this (nine month mark). This was simply a poem. We did marry 14 months after this was published, and I am divorced now as he was not faithful... And will probably never be...<BR>
<BR>
I agree it takes a lifetime to know someone, but it doesn't take a lifetime to know you want to spend your life with someone. <BR>
<BR>
My parents met Thanksgiving 1961, married in June 1962, and are still deeply in love and silly about it, and crazy about each other!
<HR>